Soka|restricting older versions of Outlook

  • From: "Robert Lawson" <rlawson@xxxxxxxx>
  • To: "[ExchangeList]" <exchangelist@xxxxxxxxxxxxx>
  • Date: Tue, 24 Jan 2006 06:45:45 -0800

Hello All,

   We are looking at restricting the older versions of Outlook by setting 
server registry key "Disabled MAPI Clients".  We plan on using value with 
hyphen, thus  -11.0.5604 should block versions older than Outlook 2003.  I 
assume we need to make this setting on each Exchange server with user 
mailboxes.  Has anyone used this feature and what were your experiences?  

  Our shop is Exchange 2003 SP1 Ent, Windows Server 2003 SP1 Ent, 1FE/2BE.

Thanks, Robert

 

Robert Lawson

Senior Database Administrator/email administrator

Soka University of America

1 University Drive

Aliso Viejo, CA. 92656

main: 949.480.4000 fax: 949.480.4258

direct: 949.480.4224 rlawson@xxxxxxxx 

Other related posts:

  • » Soka|restricting older versions of Outlook